package com.progetto.VEBS.mapper;

import org.mapstruct.Mapper;

import com.progetto.VEBS.model.dto.AreaVerdeDTO;
import com.progetto.VEBS.model.entity.AreaVerde;

@Mapper(componentModel = "spring")
public interface AreaVerdeMapper {
	AreaVerdeDTO toDTO(AreaVerde entity);

	AreaVerde toEntity(AreaVerdeDTO dto);
}
